* {
margin: 0;
padding: 0;
}
html {
height: 100%;
font-size: 62.5%;
}

body {
height: 100%;
text-align: center;
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
background-color: #ACCEF3;
min-width: 850px;
padding-bottom: 80px; /* Simulates margin-bottom for wrapper in IE */
}

a:link, a:visited {
color: #00598D;
text-decoration: underline;
font-weight: bold;
}

a:hover {
text-decoration: none;
}


.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}

p {
line-height: 1.9;
margin-bottom: 7px;
}


p.text-content:first-letter {
font-size: 1.4em;
font-weight: bold;
line-height: 0.9;
color: #202020;
font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
font: 2.6em  Georgia, "Times New Roman", Times, serif;
font-size:36px;
margin: 0 0 10px 120px;
border-bottom: 1px solid #4C8CA6;
width: 55%;
padding: 15px 0 5px 0;
}


h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #FFFFFF;
}

h2 {
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 1px;
color: #FFFFFF;
/*border-left: 3px solid #FFAE20;
padding-left: 14px;*/
margin: 12px 0 0 120px;
}


h3 {
color: #00598D;
font: 1.7em Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
padding-left: 35px;
margin: 18px 0 10px 0;
}


h4 {
font-size: 1em;
background-color: #005E85;
color: #FFFFFF;
letter-spacing: 1px;
border: 2px solid #FFFFFF;
margin-top: 7px;
padding: 6px 10px;
}



ul {

list-style-type: none; 

}





/* Site wrapper */



#wrapper {
width: 850px;
margin: 0 auto 80px auto;
position: relative;
background-color: #FFFFFF;
display: table; /* margin-bottom for FF   (?) */
text-align: left;
}

/* Header */

#header {
margin: 0 auto;
height: 127px;
position: relative;
background: #004E6C url('../img/header-bg.gif') repeat-x 0 0;
border-top: 4px solid #003042;
border-bottom: 1px solid #46A0CA;
}

#header1 {
float:left;
font-size:18px;
color:#000000;
}

#header2 {
float:left;
font-size:18px;
color:#000000;
}

#header-arrow {
position: absolute;
left:2px;
top: 10px;
background: url('../img/logo1.png') no-repeat 0 0;
width: 148px;
height: 120px;
}



#header-logo {

float:left;

}



/* Menu */

div#top_menu{



}

#menu {

width: 100%;

margin: 0 auto;

background: #4A4A4A url('../img/menu-bg.gif') repeat-x 0 0;

}







#menu li {

display: inline;

list-style-type: none;

}



#menu li.first a {

margin-left: 1.6em;

display: inline;

}



#menu li a {

float: left;

color: #FFFFFF;

font-weight: bold;

text-decoration: none;

font-size: 1.1em;

line-height: 33px;

margin: 0 0.5em;

padding: 0 1em;

}



#menu li a:hover {

text-decoration:underline;

color: #B1EEFF;

cursor:pointer;

}



#menu li a.active, a.visited {

font-weight: bold;

color: #B1EEFF;

}



.cleaning-box { 

min-height: 1px;

}



.cleaning-box:after {

display: block; 

clear: both; 

visibility: hidden; 

height: 0; 

font-size: 0; 

content: ' ';

}



.hidden { /* Skip menu */

position: absolute;

top: -10000px;

left: 0;

width: 1px;

height: 1px;

overflow: hidden;

}





/* Content boxes */



#content-box {

width: 100%;

margin: 0 auto;

color: #151515;

position: relative;

}



#contentarea{

width: 98%;

height:auto;

padding:0 0 10px 10px;

}



#content-box-in{

width: 100%;

height:auto;

background:#eee;

margin-left:10px;

}





.content-box-left {

float: left;

width: 620px;

margin-bottom: 4em;

}



.content-box-right {

float: left;

width: 220px;

margin-bottom: 4em;

background-color: #DBF3FF;

}



#column-right-bottom {

background: #DBF3FF url('../img/column-right-bottom.gif') no-repeat 0 0;

width: 220px;

height: 20px;

}



.content-box-left-in {

margin: 0.4em 1.7em 0 1em;

}



.gallery {

margin-top: 18px;

}



.gallery a img, .gallery a:visited img {

margin: 0 11px 16px 0;

border: 4px solid #EEEEEE;

}



.gallery a:hover img {

border: 4px solid #74BDDC;

}



.content-box-right-in {

margin: 0.4em 1.6em 0 0.8em;

}



dt {

font-size: 0.9em;

font-weight: bold;

}



dd {

line-height: 1.4;

margin-bottom: 12px;

}



dd.heading, dd.heading a, dd.heading a:visited {

margin-bottom: 1px;

color: #D15900;

font-weight: bold;

}



address {

line-height: 1.5;

margin-bottom: 7px;

}





/* Footer */



#footer {

background-color: #00587D;

color: white;

width: 100%;

height: 34px;

font-size: 0.9em;

border-bottom: 2px solid #003042;

}



#footer a, #footer a:visited {

font-weight: normal;

color: white;

}



#footer p.left, #footer p.right {

width: 400px;

display: inline;

margin-bottom: 0;

line-height: 30px;

}



#footer a.b, #footer a.b a:visited {

font-weight: bold !important;

}



#footer p.left {

float: left;

text-align: left;

margin-left: 15px;

}



#footer p.right {

float: right;

text-align: right;

margin-right: 15px;

}



/*contact form error messages*/

SPAN.context {

    color: #6B6B6B;

    font-family: Tahoma,Arial;

    text-align: left;

	margin-left:10px;

}



.msgerror {

	color:#FF0000;

	margin-top:20px;

	padding:10px 0 10px 0;

	border-top: 3px solid #FF0000; 

	border-bottom: 3px solid #FF0000; 

	background-color: #BBB; 

	width:98%;

}

.msgsucess{

	color: #00598D;

	margin-top:20px;

	padding:10px 0 10px 0;

	border-top: 3px solid #00598D;; 

	border-bottom: 3px solid #00598D;; 

	background-color: #BBB; 

	width:98%;

}



/* form elements */

form {

	padding:10px;

	border: 1px solid #f2f2f2; 

	border-radius:4px;

	background-color: #DBF3FF; 

	width:96%;

}

text{

	padding:5px 0;

	border: 1px solid #CCC;

	border-radius:2px;

	font-size:12px;

}



label {

	display:block;

	font-weight:bold;

	color:#777;;	

	margin:5px 0;

}

input {

	padding:5px 0;

	border: 1px solid #CCC;

	border-radius:2px;

	font: normal 1em Verdana, sans-serif;

	color:#777;

}

textarea {

	width:250px;

	padding:2px;

	font: normal 1em Verdana, sans-serif;

	border:1px solid #CCC;

	border-radius:2px;

	height:100px;

	display:block;

	color:#777;

}



input.button { 

	font: bolder 12px Arial, Sans-serif; 

	border: 1px solid #CCC;

	border-radius:3px;

	padding: 5px 3px; 

	margin:  5px 0; 

	background: #FFF;

	color: #00598D;

	cursor: pointer;

}



SPAN.context {

    color: #6B6B6B;

    font-family: Tahoma,Arial;

    font-size: 11px;

    text-align: left;

	margin-left:10px;

	

}





/*frameset*/

.legenttitle{

	font:"Times New Roman", Times, serif;

	font-size:16px;

	padding:0 5px 0 5px;

}



.fieldset_cls{

	border-radius: 5px;

	padding:10px 5px 20px 5px;

	width:auto;

}





.collegecaption{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	background-color: #005E85;

	color: #FFFFFF;

	letter-spacing: 1px;

	border: 2px solid #FFFFFF;

	padding-top:5px;

	width:99%;

	vertical-align:middle;

	text-align:center;

}



.coursetitle{

	font:bold;

	text-align:center;

	font-size:14px;

	color: #00598D;

	font: 1.7em Georgia, "Times New Roman", Times, serif;

	letter-spacing: 1px;

}



